@charset "UTF-8";


.meet-content .w-1400 {
    width: 1400px;
    margin: 0 auto;
    padding: 40px 0;
    letter-spacing: -0.5px;
}

.meet-content .w-1400 .d-flex {
    gap: 30px;
}

.meet-content .info-wrap {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 4px;
	position: relative;
}

.meet-content .info-wrap .admin-item{
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
}

.meet-content .info-wrap .btn-admin{
    padding: 5px 20px;
    background-color: #333;
    font-size: 14px;
    color: #fff;
	transition: .15s;
}

.meet-content .info-wrap .btn-admin:hover{
    background-color: #666;
}


.meet-content .meet-cont {
    padding-top: 36px;
}

/* 상단정보 */
.meet-content .mg-info {
    padding: 25px;
    border-radius: 10px;
    margin: 20px 0 0px;
}

.meet-content .mg-info span.info-clip {
    display: inline-block;
    max-width: 490px;
    overflow: clip;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.meet-content .mg-info .amonut-required li {
    line-height: 23px;
}

.meet-content .mg-name {
    font-size: 26px;
    line-height: 28px;
}

/* 공고 정보 */
.meet-content .table-none {
    width: 100%;
    font-size: 15px;
}

.meet-content .table-none tr th {
    font-weight: 400;
    color: #333;
    vertical-align: top;
    padding: 8px 0;
}

.meet-content .table-none tr td {
    padding: 8px 0;
}

.meet-content .smart-check {
    font-family: "돋움", Dotum, "돋움체", DotumChe, sans-serif;
    background: #fff;
    border: 1px solid #d7dce5;
    padding: 3px 7px;
    transition: .2s;
    border-radius: 4px;
}

.meet-content .smart-check i {
    opacity: .5;
}

.meet-content .smart-check:first-of-type{
    margin-left: 3px;
}

.meet-content .smart-check:hover{
    background-color: #fafafa;
}

/* 탭 같은 부분 */
.meet-content .meet-cont-list-wrap {
    position: sticky;
    top: 0px;
    margin: 15px 0 25px;
    z-index: 15;
}

.meet-content .meet-cont-list {
    width: 100%;
    display: flex;
    border-bottom: 1px solid #cfcfcf;
    background: #fff;
    z-index: 99;
    align-items: center;
    justify-content: space-between;
}

.meet-content .meet-cont-list ul li {
    display: inline-flex;
    padding: 0 0 7px 0;
    font-size: 17px;
    margin: 14px 12px 0;
    cursor: pointer;
    /* transition: 0.3s; */
}

.meet-content .meet-cont-list ul li:first-child {
    margin-left: 0
}

.meet-content .meet-cont-list ul li.current {
    border-bottom: 3px solid var(--orange-color);
    font-weight: 800;
    color: var(--orange-color)
}

/* 모집 마감 시간 */
.meet-content .meet-cont-list .cont-list-right .timer {
    height: 40px;
    line-height: 40px;
    padding: 0 13px;
    border-radius: 5px;
    background-color: #fff8f1;
    position: relative;
    opacity: 0;
    transition: opacity 0.4s ease;
}

.meet-content .meet-cont-list .cont-list-right .timer.show {
    opacity: 1;
}

.meet-content .meet-cont-list .cont-list-right .timer img.icn-18 {
    vertical-align: -4px;
}

.meet-content .meet-cont-list .cont-list-right .timer .countdown-timer .timer-count {
    display: inline-block;
    width: 59px;
    text-align: center;
    font-variant-numeric: tabular-nums;
    line-height: 1;
}

/* 기존 경영상태 만점 디자인 */
/* .meet-content .meet-cont-wrap .result-wrap .bg-blue4 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:12px 20px 12px 24px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.meet-content .meet-cont-wrap .result-wrap .result-con ul {
    display: flex;
    padding: 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.meet-content .meet-cont-wrap .result-wrap .result-con ul li {
    width: 200px;
    padding-left: 25px;
    border-right: 1px solid #e2e2e2;
}

.meet-content .meet-cont-wrap .result-wrap .result-con ul li:first-child {
    width: 255px;
    padding-left: 5px;
}

.meet-content .meet-cont-wrap .result-wrap .result-con ul li:last-child {
    border-right: none;
}

.meet-content .meet-cont-wrap .result-wrap .result-con .txt01 {
    padding-bottom: 5px;
    color: #7a7a7a;
} */

/* 필독사항 */
.meet-content .notice-box {
    padding: 25px;
    border-radius: 5px;
    line-height: 25px;
    background-color: #fff;
}

/* 참여자 현황 */
.meet-content .person-state {
    display: flex;
    height: 260px;
    border-radius: 5px;
}

.meet-content .person-state .box {
    width: 33.333%;
    padding: 0 30px;
    border-right: 1px solid #d7dce5;
    background-color: #fff;
}

.meet-content .person-state .box:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.meet-content .person-state .box:last-child {
    border-right: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.meet-content .person-state .total {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.meet-content .person-state .total .date{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.meet-content .person-state .total .date .label {
    width: 70px;
    height: 26px;
    line-height: 26px;
    border-radius: 26px;
    color: #5c667b;
}

.meet-content .person-state .total .date:first-of-type {
    padding-bottom: 10px;
}

.meet-content .person-state .total .total-num {
    padding-bottom: 30px;

}

.meet-content .person-state .total span {
    vertical-align: -2px;
}

.meet-content .person-state .box .tit {
    padding: 30px 0 14px;
}

.meet-content .btn-more {
    width: 100%;
    height: 50px;
    border-left: 1px solid #d7dce5;
    border-right: 1px solid #d7dce5;
    border-bottom: 1px solid #d7dce5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* 참여자현황 그래프 대체 */
.meet-content .person-state .box.hyup,
.meet-content .person-state .box.review {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 15px;
    background-color: #fcfcfc;
}

.meet-content .person-state .box.hyup button.btn,
.meet-content .person-state .box.review button.btn {
    border-radius: 4px !important;
    padding: 5px 10px !important;
    font-size: 13.5px !important;
    margin-top: 10px;
}

.meet-content .person-state .box.hyup button .icn-arrow,
.meet-content .person-state .box.review .icn-arrow {
    filter: invert(100%) sepia(100%) saturate(100%) hue-rotate(55deg) brightness(100%) contrast(100%);
    margin-right: -7px;
    vertical-align: -4px;
}
/* 참여자현황 그래프 대체 끝*/

/* 테이블 */
.meet-content .table-thin tr td {
    font-weight: 400;
}

.meet-content .table-thin button.btn.btn-m {
    padding: 0 8px;
    height: 30px;
    line-height: 29px;
    margin-right: 0;
    font-size: 13px;
}

.meet-content .table-hor-wrap {
    margin-top: 35px;
}

.meet-content .table-hor-wrap .wrap-top {
    display: flex;
    align-items: center;
    gap: 4px;
}

.meet-content .table-hor-wrap .select-wrap {
    appearance: none;
    vertical-align: top;
    border: 1px solid #d7dce5;
    border-radius: 4px;
    padding: .688rem .75rem;
    font-size: 14.5px;
    color: #212529;
    height: 45px;
}

.meet-content .table-hor {
    margin-top: 5px;
}

.meet-content .table-hor .mg-line {
    cursor: pointer;
}

.meet-content .table-hor .mg-line.open {
    background-color: #fffceb;
}

.meet-content .table-hor .mg-line.open.check {
    background-color: var(--orange-light-color);
}

.meet-content .table-hor .mg-line .tooltip-wrap .icn-info {
    display: inline-block;
    margin-left: 1px;
    vertical-align: -3px;
}

.meet-content .table-hor .mg-name {
    padding: 20px 0px 15px 27px;
}

.meet-content .table-hor tr.open .arrow img {
    transform: rotate(180deg);
}

.meet-content .badge-blue-table,
.meet-content .badge-blue-table2{
    display: inline-block;
    min-width: 40px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}

/* 주의 표시 */
.meet-content .badge-red-table{
    display: inline-block;
    padding: 0 8px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    box-sizing: border-box;
}

.meet-content .badge-red-table img{
    vertical-align: -2px;
    margin-right: 2px;
}

.meet-content .table-ver .caution-tooltip .tooltip-text.bottom{
    margin-top: 6px;
}

.meet-content .caution-tooltip .tooltip-text span img{
    vertical-align: -2px;
    margin-right: 2px;
}
/* 주의 표시 끝*/

.meet-content .badge-yellow-table {
    padding: 3px 8px;
}

.meet-content .table-hor .check {
    background: var(--orange-light-color);
}

.ems-component .table-hor tr.check:hover {
    background: var(--orange-light-color);
}


.meet-content .table-hor .table-bg-gray {
    background: #f8f8f8;
}

.meet-content .table-hor .partner-detail {
    display: none;
    transition: all .3s ease;
}

.meet-content .table-hor .open+.partner-detail {
    border-bottom: 1px solid #000 !important;
    /* open일 때 */
    border-top: 1px solid #000 !important;
}

.meet-content .table-hor tr.open {
    border-bottom: none !important;
}

.meet-content .table-hor .partner-detail>td {
    padding: 25px 25px 30px 25px;
    background: #fff;
}

.meet-content .b-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.meet-content .table-hor .partner-detail:hover,
.table-hor .table-ver tr:hover {
    background: none;
}

.meet-content .table-hor .partner-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.meet-content .table-hor .table-ver th {
    background: #f8f8f8;
}

.meet-content .table-hor .table-ver td {
    background: #fff;
}

.meet-content .table-hor .table-ver .txt-mask {
    vertical-align: -3px;
}

.meet-content .table-hor .table-ver .border-red {
    margin-left: 8px;
    border: 1px solid #ef6666;
    font-size: 12px;
}

.meet-content .table-hor .table-ver .text-red {
    color: #ef6666;
}

.meet-content .table-hor .table-ver .bar {
    display: inline-block;
    margin: 0 10px;
    width: 1px;
    height: 14px;
    background: #c8c8c8;
    vertical-align: -2px;
}

.meet-content .table-hor .partner-detail .table-ver tr th {
    height: 40px;
    padding: 10px 0px 10px 18px;
}

.ems-component .table-ver tr.border-bottom-off {
    border-bottom: none;
}

.meet-content .partner-info {
    position: relative;
}

.meet-content .table-hor .date {
    color: #888;
    font-size: 13px;
    position: absolute;
    right: 0;
    top: 90px;
}

.meet-content .table-hor .text-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.meet-content .table-hor .text-wrap .title {
    font-size: 18px !important;
    font-weight: 700;
    margin: 16px 0 3px 0;
    line-height: 1;
}

.meet-content .table-hor .text-wrap .title span.elp {
    display: inline-block;
    max-width: 450px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.meet-content .table-hor .text-wrap .area {
    font-size: 14px;
}

.meet-content .table-hor .text-wrap .value {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 3px;
	line-height: normal;
}

.meet-content .table-hor .success {
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 13px;
    color: #fff;
    width: 80px;
    height: 25px;
    line-height: 25px;
    background-color: var(--orange-color);
}

.meet-content .table-hor .success span {
    content: '';
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
}

.meet-content .table-hor .success span:after {
    position: absolute;
    top: 7px;
    left: 10px;
    display: inline-block;
    content: "";
    border-left: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    box-sizing: border-box;
    width: 11px;
    height: 7px;
    transform: rotate(-45deg);
}

.meet-content .smart-user-wrap {
    display: inline-block;
    position: relative;
}

.meet-content .smart-user {
    display: flex;
    align-items: center;
    height: 25px;
    line-height: 25px;
    background-color: #f4f6fa;
    padding: 0 6px;
}

.meet-content .smart-user .img {
    margin-right: 2px;
}

.meet-content .smart-user .label {
    display: flex;
    align-items: center;
}

.meet-content .smart-user .icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #9f9f9f;
    margin-left: 2px;
}

.meet-content .smart-user .icon {
    position: relative;
    top: -1px;
}

.meet-content .smart-user-box {
    position: absolute;
    bottom: 28px;
    left: 50%;
    transform: translateX(-50%);
    background: #f4f6fa;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    width: 300px;
    text-align: left;
    padding: 6px;
    color: #666;
    letter-spacing: -0.2px;
    display: none;
    z-index: 2;
    cursor: default;
}

.meet-content .smart-user-box .row {
    flex-wrap: initial;
    align-items: baseline;
}

.meet-content .smart-user-box .img2 {
    margin-right: 4px;
    width: 12px;
    object-fit: contain;
    position: relative;
}

.meet-content .smart-user-box .txt {
    font-size: 13px;
    line-height: 1.5;
}

.meet-content .smart-user-wrap:hover .smart-user-box {
    display: block;
}

.meet-content .etc-list{
    display: flex;
    gap: 30px;
    margin-top: 4px;
}

.meet-content .etc-list .etc-item{
    flex: 1;
}

.meet-content .etc-list .etc-item .etc-inner{
    display: flex;
}

.meet-content .etc-list .etc-item .etc-inner div{
    color: #666;
    font-size: 14px;
}

.meet-content .etc-list .etc-item .etc-inner .etc-title{
    flex-shrink: 0;
}

.meet-content .info-short::before {
    content: "";
    width: 4px;
    height: 4px;
    display: inline-block;
    background: #999;
    vertical-align: 3px;
    margin-right: 8px;
    border-radius: 5px;
}

.meet-content .meet-cont-detail {
    padding: 25px;
    border-bottom: 1px solid #dfdfdf;
}

.meet-content .meet-cont-detail.border-line-on {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

/* 오른쪽 배너 */
.meet-content .right-con>div {
    width: 356px;
}

/* 오른쪽 배너_모집마감일 */
.meet-content .right-con .time-line {
    border-radius: 5px;
    padding: 20px 18px;
    text-align: center;
    background-color: #fff;
}

.meet-content .right-con .timer {
    margin: 10px 0 13px 0;
}

.meet-content .right-con .timer .countdown-timer .timer-count {
    display: inline-block;
    width: 87px;
    text-align: center;
    font-variant-numeric: tabular-nums;
}

.meet-content .right-con .stepper {
    margin: 0 25px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.meet-content .right-con .stepper .line-bg {
    width: 95%;
    position: absolute;
    top: 8px;
    left: 7px;
    height: 7px;
    background: #e2e2e2;
}

.meet-content .right-con .stepper .line-active {
    position: absolute;
    top: 0;
    height: 7px;
    background: linear-gradient(90deg, #fdc34d, #ffa337);
    width: 0;
    transition: width 1s ease;
}

.meet-content .right-con .stepper .step {
    text-align: center;
    z-index: 1;
}

.meet-content .right-con .stepper .step .circle {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    border: 2px solid #e6e6e6;
    background: #fff;
    margin: 0 auto;
    box-sizing: border-box;
}

.meet-content .right-con .stepper .step .circle::after {
    background-color: #e6e6e6;
    width: 12px;
    height: 12px;
    content: '';
    display: inline-block;
    border-radius: 50%;
}

.meet-content .right-con .stepper .step.focus .circle {
    border-color: #fdcf6f;
    background: #fff;
}

.meet-content .right-con .stepper .step.active .circle {
    border-color: #ffb13a;
    background: #fff;
    box-shadow: 0 0 0 5px rgba(255, 173, 50, 0.25);
    animation: pulse 2s infinite ease-out;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(255, 173, 50, .8);
    }

    70% {
        box-shadow: 0 0 0 7px rgba(255, 173, 50, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 173, 50, 0);
    }
}

.meet-content .right-con .stepper .step.focus .circle::after {
    background-color: #fdcf6f;
}

.meet-content .right-con .stepper .step.active .circle::after {
    background-color: #ffb13a;
}

.meet-content .right-con .stepper .step span {
    margin-top: 6px;
    display: block;
    font-weight: 500;
}

/* 오른쪽 배너_방 참여하기 */
.meet-content .right-con .box-wrap {
    position: sticky;
    top: 5px;
    z-index: 3;
}

.meet-content .right-con .box.border {
    border-radius: 5px;
    background-color: #fff;
}

.meet-content .right-con .title .badge {
    padding: 9px 11px;
    min-width: 40px;
}


/* 오른쪽배너 유료회원 전용 아이콘 */
.meet-content .right-con .title .badge.only-paid {
    padding: 5px 10px;
}

.meet-content .right-con .title .badge.only-paid .arrow {
    margin-right: -4px;
    vertical-align: -6px;
    width: 21px;
    height: 21px;
    animation: blinkfade 1.3s infinite ease-in-out;
}

@keyframes blinkfade {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

.meet-content .right-con .title .badge.only-paid:hover {
    border: 1px solid #2755fd;
    color: #2755fd;
}

.meet-content .right-con .title .badge.only-paid:hover .arrow {
    animation: none;
    filter: brightness(99%);
}



.meet-content .right-con .box .title {
    height: 54px;
    padding: 0 18px;
    font-size: 17px;
    border-radius: 5px 5px 0 0;
    background-color: #fff6f0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.meet-content .right-con .box .title svg {
    margin-right: 4px;
    width: 19px;
    fill: #ff842e;
    vertical-align: -7px;
}

.meet-content .right-con .box .content {
    padding: 10px 18px 20px;
}

.meet-content .right-con .box .content .sub-title {
    display: flex;
    align-items: center;
    padding: 10px 0 4px;
}

.meet-content .right-con .box .content .sub-title .icn-help {
    display: inline-block;
    margin-left: 2px;
    vertical-align: -3px;
    filter: invert(21%) sepia(98%) saturate(24%) hue-rotate(55deg) brightness(99%) contrast(94%);
}

.meet-content .right-con .box .content .open-info {
    height: 45px;
    line-height: 45px;
    border-radius: 5px;
    text-align: center;
}

.meet-content .right-con .box .content .company {
    display: flex;
    justify-content: space-between;
}

.meet-content .right-con .box .content .company button.btn.bg-gray {
    margin-right: 0;
    width: 68px;
    padding: 0;
}

.meet-content .right-con .box .content .company .sch-select-box{
    width: 245px;
    border: 1px solid #d7dce5;
    border-radius:4px !important;
}

.meet-content .right-con .box .content .company .dropdown-menu{
    padding-bottom: 0;
}

.meet-content .right-con .box .content .company .dropdown-menu.show{
    width: 321px;
    left: -2px !important;
}

.meet-content .right-con .box .content .company .dropdown-menu.show .inner.show{
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 200px;
}

.meet-content .right-con .box .content .company .sch-select-box .form-control .btn-light{
    background: url(/assets/okems_3/component/img/icn_arrow_down.svg) #fff no-repeat right 5px center;
    background-size: 23px 22px;
    height: 43px;
    border-radius: 4px !important;
    border: none;
    padding: 6px 10px;
}

.meet-content .right-con .box .content .company .sch-select-box .bootstrap-select>.dropdown-toggle.bs-placeholder{
    color:#000;
}

.meet-content .right-con .box .content .company .sch-select-box .dropdown-toggle::after{
    display:none
}

.meet-content .right-con .box .content .company .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
    position: relative;
    top:4px;
    width: 194px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

.meet-content .right-con .box .content .company .bs-searchbox .form-control {
    font-size: 14.5px;
    padding: 12px;
}

.meet-content .right-con .box .content .company .bs-searchbox .form-control:focus{
    border: 1px solid #b7b8ba;
}

.meet-content .right-con .box .content .company .dropdown-item{
    font-size: 14.5px;
    padding: 5px 24px;
    white-space: normal;
}

.meet-content .right-con .bootstrap-select .dropdown-toggle:focus,
.meet-content .right-con .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
    outline: none !important;
    outline-offset: 0 !important;
}

.meet-content .right-con .box .content .company .dropdown-menu.show .inner.show::-webkit-scrollbar{
  width: 10px;
}

.meet-content .right-con .box .content .company .dropdown-menu.show .inner.show::-webkit-scrollbar-track{
  background: transparent;
  border-radius: 8px;
}

.meet-content .right-con .box .content .company .dropdown-menu.show .inner.show::-webkit-scrollbar-thumb{
  background: rgba(0,0,0,0.25);
  border-radius: 8px;
  border: 2px solid transparent;
  background-clip: padding-box;
}

/* 전체 Selectpicker의 disabled 상태 커서 변경 */
.meet-content .dropdown-toggle.disabled,
.meet-content .disabled > .dropdown-toggle {
    cursor: default !important; /* 또는 default, pointer 등 원하는 커서 */
	color: #545454 !important; 
	background-color: #fafafa !important;
	opacity: 1;
}

/* Firefox */
.meet-content .right-con .box .content .company .dropdown-menu.show .inner.show {
  scrollbar-width: thin;
  scrollbar-color: rgba(0,0,0,0.30) transparent;
}

.meet-content .right-con .box .company-notice.badge-red-line3 {
    padding: 7px 8px !important;
    border-radius: 4px;
    display: none;
}

.meet-content .right-con .box .company-notice.badge-red-line3 a{
    text-decoration: underline;
    padding-left: 1px;
    color: #e40613;
}

.meet-content .right-con .box .company-notice.badge-red-line3 a:hover{
    color: #e40613 !important;
}

.meet-content .right-con .box .content .info-update {
    display: none;
}

.meet-content .right-con .box .content textarea {
    height: 75px;
    padding: 10px;
    border: 1px solid #d7dce5;
    font-family: "Pretendard";
    resize: none;
    border-radius: 5px;
    margin-bottom: -7px;
}

.meet-content .right-con .box .content textarea::placeholder {
    color: #888;
}

.meet-content .right-con .box .content textarea::-webkit-scrollbar{
	width: 10px;             
}

.meet-content .right-con .box .content textarea::-webkit-scrollbar-track{
	background: transparent; 
	border-radius: 8px;
}

.meet-content .right-con .box .content textarea::-webkit-scrollbar-thumb{
	background: rgba(0,0,0,0.25);
	border-radius: 8px;
	border: 2px solid transparent; 
	background-clip: padding-box;
}

/* Firefox */
.meet-content .right-con .box .content textarea {
	scrollbar-width: thin;              
	scrollbar-color: rgba(0,0,0,0.30) transparent; 
}

.meet-content .right-con .input-wrap.full {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}

.input-wrap.full div:last-child {
    text-align: right;
}

.meet-content .right-con .input-wrap.full div input[type=text] {
    width: 90%;
    padding: 10px 5px;
}

.meet-content .right-con .input-wrap.alarm-admin input[type=text]{
    line-height: 43px;
    padding: 0 12px;
}

.meet-content .right-con .technician {
    display: flex;
    align-items: center;
    overflow: hidden;
}

.meet-content .right-con .technician .w-license {
    flex: 1;
    border: none;
    text-align: center;
    padding: 8px 5px;
    outline: none;
    box-sizing: border-box;
}

.meet-content .right-con .technician.input-wrap {
    padding: 0;
}

.meet-content .right-con .box .content .btn-wrap {
    padding-top: 18px;
    display: flex;
}

.meet-content .right-con .box .content .btn-wrap .orange:hover {
    border: 1px solid var(--orange-color) !important;
    color: var(--orange-color);
}

.meet-content .right-con .box .content.non-company .btn-wrap .icn-arrow{
    vertical-align: -7px;
}

.meet-content .gong-30 {
    margin-top: 18px;
}

/* 업체선택 툴팁_빠른방 참여와 디자인 통일 */
.company-name.tooltip-text {
    line-height: 20px;
    font-weight: 400;
    text-align: left !important;
    z-index: 10 !important;
}

.company-name.tooltip-text.bottom-right {
    top: 91%;
    left: -1px;
    transform: translate(0%);
    max-height: 240px;
    overflow-y: auto;
}

.company-name.tooltip-text.bottom-right .info {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #4c4c4c;
}

.company-name.tooltip-text.bottom-right .info:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
}

.company-name.tooltip-text.bottom-right::-webkit-scrollbar-button {
    display: none;
}

.company-name.tooltip-text.bottom-right::-webkit-scrollbar {
    width: 5px;
}

.company-name.tooltip-text.bottom-right::-webkit-scrollbar-thumb {
    height: 30%;
    background: #737373;
    border-radius: 10px;
}

.company-name.tooltip-text.bottom-right::-webkit-scrollbar-track {
    margin: 5px 0;
    background: #333;
    border-right: 8px solid transparent;
}

.company-name.tooltip-text .company-info {
    margin-bottom: 10px;
}

/* disabled 색 바꿔보기 */
.meet-content .right-con .write-end {
    /*display: none;*/
}

.meet-content .right-con .write-end select:disabled,
.meet-content .right-con .write-end input[type="text"]:disabled,
.meet-content .right-con .write-end textarea:disabled,
.meet-content .right-con .write-end span.dis-text{
    color: #545454;
    opacity: 1;
    background-color: #fafafa;
}

.meet-content .right-con .write-end textarea:focus,
.meet-content .right-con .write-end textarea:active {
    border: 1px solid #dee2e6 !important;
    transition: none !important;
}

.meet-content .right-con .write-end .input-wrap {
    background-color: #fafafa;
}

/* 취소 정보 확인, 보류 요청 정보 확인, 보류 수신 정보 확인 */
.meet-content .right-con .cancel-version .box .title,
.meet-content .right-con .hold-version .box .title {
    height: 54px;
    line-height: 54px;
    padding: 0 18px;
    font-size: 17px;
    border-top-left-radius: 5px;
    background-color: var(--red-light-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.meet-content .right-con .cancel-version .box .title svg,
.meet-content .right-con .hold-version .box .title svg {
    margin-right: 4px;
    width: 19px;
    fill: #dc3545;
    vertical-align: -7px;
}

/* 개설 정보 확인_종료된 방 */
.meet-content .right-con .end-version .box .title {
    height: 54px;
    line-height: 54px;
    padding: 0 18px;
    font-size: 17px;
    border-top-left-radius: 5px;
    background-color: #efefef;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.meet-content .right-con .end-version .box .title svg {
    margin-right: 4px;
    width: 19px;
    fill: #333;
    vertical-align: -7px;
}

.meet-content .btn.badge-red-line2 {
    padding: 0 8px;
    height: 30px;
    line-height: 29px;
    margin-right: 0;
    font-size: 13px;
}

.meet-content .btn.badge-red-line2:hover {
    background-color: #dc3545;
    border: solid 1px #dc3545;
    color: #fff;
}



/* 디자인 페이지 이동용 셀렉트 */
.page-move-wrap{
    position: fixed;
    bottom: 3%;
    left: 1.5%;
    width: 200px;
}

#page_select{
    width: 100%;
    height: 40px;
    border-radius: 4px;
    padding: 0 10px;
    background: url(/assets/okems_3/component/img/icn_arrow_down.svg) #fff no-repeat right 8px center;
    background-color: #fcfcfc;
    cursor: pointer;
}

#page_select option.current-page {
    font-weight: bold;
    color: #4c94ff;
    background-color: #f1f6ff;
}

.meet-content .right-con label input[type="checkbox"].lock{
    border: 1px solid #999;
    background: url(/assets/okems_3/component/img/icn_check_white.svg)center #999 no-repeat;
    background-size: 13px;
}

.meet-content .right-con label input[type="checkbox"].default-checkbox.lock,
.meet-content .right-con label input[type="checkbox"].default-checkbox.lock+span{
    cursor: default;
}

.meet-content .right-con .box .content.non-company .info {
    padding-top: 11px;
    font-size: 15px;
    text-align: center;
}

/* 디자인 페이지 이동용 셀렉트 끝 */


.meet-content .badge-blue-table,
.meet-content .badge-blue-table2{
    display: inline-block;
    min-width: 40px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}

.meet-content .badge-tooltip .tooltip-text{
    left: 60%;
}

.meet-content .badge-tooltip .tooltip-text.top{
    bottom: 112%;
}

/* 비회원 오른쪽 메뉴 */
.meet-content .right-con .box .content.membership .btn-wrap .icn-24 {
    vertical-align: -6px;
    margin-right: -6px;
}

.meet-content .right-con .box .content.membership .btn-login .icn-24 {
    background: url(/assets/okems_3/component/img/icn_arrow_right.svg) no-repeat right 2px center;
    background-size: 24px 24px;
    filter: invert(32%);
    transition: .15s;
}

.meet-content .right-con .box .content.membership .btn-login:hover .icn-24 {
    background: url(/assets/okems_3/component/img/icn_arrow_right_orange.svg) no-repeat right 2px center;
    background-size: 24px 24px;
    filter: none;
}

/* 유료회원전용 버튼 */
.a-only-paid{
	margin-left: 5px;
}
.a-only-paid > img{
	margin-left: -2px;
	vertical-align: -6px;
}

/*css*/
.meet-content .right-con .write-end .technician div.w-license{
    color: #545454;
    opacity: 1;
    background-color: #fafafa;
    cursor: default;
}

.meet-content .right-con .technician .w-license {
    flex: 1;
    border: none;
    text-align: center;
    padding: 8px 5px;
    outline: none;
    box-sizing: border-box;
    font-size: 14.5px;
}

.meet-content .right-con .technician .w-license span.dot{
    vertical-align: 1px;
    margin: 0px 4px;
}

.meet-content .table-ver .amount-required li{ 
	line-height: 23px;
}

/*css*/
.meet-content .mg-info .amonut-required li span.need,
.meet-content .table-ver .amonut-required li span.need{
    font-variant-numeric: tabular-nums;
}


/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */
/* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */ /* 이 위로 코딩 시안 CSS */





/* ####### Readonly 속성 outline 처리 [디자인인 disabled 인데 실제는 readonly를 써야함 ###### */
/* 땅콩 입력란 .input-wrap의 outline 제거 */
.input-wrap:focus-within {
    /* 기존에 설정된 outline 스타일 (예: outline: 1px solid #000;) */
    /*outline: 1px solid #333 !important;*/
}

/* 내부 input이 readonly일 경우 포커스가 되어도 outline을 제거 */
.input-wrap:focus-within:has(input[readonly]) {
    outline: none !important;
    border: 1px solid #d7dce5 !important;
}

/* (선택 사항) input 자체에 생길 수 있는 기본 포커스 효과도 함께 제거 */
.input-wrap input[readonly]:focus {
    outline: none !important;
}
/* ####### Readonly 속성 outline 처리 [디자인인 disabled 인데 실제는 readonly를 써야함 ###### */




/* 툴팁 */
.notice-icon {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url(/resource/common/images/bid/circle-exclamation-solid.svg);
    background-size: cover;
    position: relative;
    top: 2px;
}

.ready-tooltip-wrap {
    display: inline-block;
    position: relative;
}

.ready-tooltip, .ready-tooltip-one {
    /*visibility: hidden; !* 처음에는 숨겨둠 *!*/
    opacity: 0;
    position: absolute;
    top: 40px;
    right: -260px;
    font-family: 'Noto Sans KR', sans-serif !important;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    background: #000;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px 5px;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    z-index: 10;
}

.ready-tooltip:after, .ready-tooltip-one:after {
    content: "";
    position: absolute;
    top: -7px;
    left: 10px;
    background-image: url(/assets/okems_3/bid/img/box-arrow.png);
    width: 13px;
    height: 8px;
}

.ready-tooltip-wrap:hover .ready-tooltip {
    visibility: visible; /* 호버 시 보이게 설정 */
    opacity: 1; /* 투명도를 100%로 설정 */
}

.ready-tooltip-wrap .ij_icon_btn {
    pointer-events: none; /* 클릭 효과 제거 */
    cursor: default; /* 포인터 커서를 기본 화살표로 변경 */
}

.ready-tooltip-wrap .ij_icon_btn:hover {
    background-color: unset; /* hover 배경색 제거 */
    color: unset; /* hover 텍스트 색상 제거 */
}

/* 250414 공고명 툴팁 */
.ready-tooltip-one {
    display: none;
    /*visibility: visible;*/
    opacity: 1;
    top: -46px;
    left: 50%;
    transform: translateX(-50%);
    width: 235px;
    font-size: 13px !important;
}

.ready-tooltip-one:after {
    top: initial;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%) rotate(180deg);
}

.ready-tooltip-one button {
    padding-left: 5px;
}

.ready-tooltip-one button img {
    vertical-align: 0;
}

main.nbid .content #content2 .ij_table.slim table td:nth-child(5n+1) {
    font-family: 'Noto Sans KR', AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 돋움, Dotum, 굴림, Gulim, 'Apple SD Gothic Neo', sans-serif, verdana;
}

.bar_gray {
    height: 42px;
    box-sizing: border-box;
}

.bar_gray .align_label {
    position: relative;
    top: -6px;
}

.top-number {
    font-weight: 500;
    font-size: 17px;
    font-family: 'Noto Sans KR', sans-serif;
    vertical-align: -2px;
}

/* 250411 토스트 알림 */
.clipboard_copy_type2 {
    position: relative;
}

.ij_toast_wrap_type2 {
    width: max-content;
    transform: translateX(-50%);
}

.ij_toast_wrap_type2 .ij_toast {
    background: rgba(0, 0, 0, .9);
    width: 100%;
    opacity: 0.9;
    padding: 9px 18px;
    line-height: initial;
    color: white;
    box-shadow: 3px 3px 2px 0px rgba(0, 0, 0, .33);
    box-sizing: border-box;
    margin-bottom: 10px;
    border-radius: 4px;
    font-family: 'Noto Sans KR' !important;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.7px !important;
}

.ij_toast_wrap_type2 .ij_toast span {
    content: '';
    display: inline-block;
    width: 13px;
    height: 15px;
    /*padding-right: 5px;*/
    fill: #fff;
    vertical-align: 1px;
    margin-right: 4px;
}

#calc_history_iframe {
    position: relative;
    z-index: 0;
    overflow: visible;
}

/* 250630 시공능력평가액 3배 범위 표기 */
.table-ver td .local-evaluation {
    display: inline-block;
    position: relative;
    /* color: #7c7c7c; */
    cursor: default;
}

.table-ver td .local-evaluation:after {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translateX(-50%);
    width: 94%;
    height: 1px;
    background-color: #b4b4b4;
}

.table-ver td .word-tooltip {
    display: none;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    padding: 5px 12px;
    background-color: #000000;
    /* border: 1px solid #5e7ef0; */
    border-radius: 4px;
    text-align: center;
    color: #ffffff;
    opacity: 1;
}

.table-ver td .local-evaluation:hover .word-tooltip {
    display: block;
}

.tooltip-inner {
    background-color: #5e7ef0;
    padding: 4px 11px;
    min-width: 10px;
    text-align: center;
    box-shadow: 2px 2px 4px #aaa;
}

.tooltip-inner:after {
    border-top-color: #5e7ef0;
}

/* 250630 시공능력평가액 3배 범위 표기 끝 */


/* 마감체크박스 */
#view_magam_sms_yn.unchecked{
	
}
/*#view_magam_sms_yn {*/
/*    appearance: none;*/
/*    box-sizing: border-box;*/
/*    padding: 0.25em;*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    cursor: pointer;*/
/*    background: #fff;*/
/*    border: 1px solid #ccc;*/
/*    vertical-align: middle;*/
/*    border-radius: 20px;*/
/*    margin: 2px 5px 2px 2px;*/
/*}*/



.peanut-VIP-wrap {
    background: url('/assets/okems_3/banner/meet_vip_banner/meet-banner-back.png');
    /* margin-top: 30px; */
    height: 180px;
    position: relative;
    cursor: pointer;
}
.form-btn-wrap {
    position: absolute;
    background: #e9cf6c;
    left: 0;
    right: 0;
    bottom: 0;
    height: 30px;
}
.form-btn-txt {
    text-align: center;
    line-height: 31px;
}
.form-btn-txt .txt {
    font-size: 16px;
    font-weight: bold;
}
.form-btn-txt .txt2 {
    font-size: 15px;
}

.triple-arrows{
    display: inline-flex;
    align-items: center;
    gap:3px;              /* 화살표 간격 */
    line-height: 1;
    margin-left: 20px;
}

.triple-arrows .arrow{
    width: 7px;           /* 이미지 크기 */
    height:12px;
    opacity: .25;
    transform: translateX(0);
    animation: arrowFlow 1.05s ease-in-out infinite;
}

/* 1→2→3 순서대로 딜레이 */
.triple-arrows .arrow:nth-child(1){ animation-delay: 0s; }
.triple-arrows .arrow:nth-child(2){ animation-delay: .15s; }
.triple-arrows .arrow:nth-child(3){ animation-delay: .30s; }

@keyframes arrowFlow{
    0%   { opacity: .18;  }
    35%  { opacity: 1;    }
    70%  { opacity: .18; }
    100% { opacity: .18;  }
}

.peanut-VIP-wrap:hover .form-btn-wrap {
    background: #ff6449;
    transition: 0.3s;
    color: #fff;
}

/* 기본 상태 */
.arrow {
    transition: 0.3s;
}

/* 버튼 호버 시 화살표도 같이 변환 */
.peanut-VIP-wrap:hover .arrow {
    filter: brightness(0) invert(1);
}
#etc {
    ime-mode: active;
}

/* 빠른방 참여하기 배너 */
.meet-quick-banner {
    width: 100%;
    height: 60px;
    border-radius: 5px;
    background: url("/assets/okems_3/gongdong/meet/meet_content/img/meet_quick_banner_bg.png") right 10px bottom no-repeat;
    background-color: #4d67ec;
    transition: all .5s;
}
.meet-quick-banner:hover {
    background-color: #3650d4;
}

.meet-quick-banner a {
    display: block;
    padding: 12px 0 10px 20px;
}
/* 빠른방 참여하기 배너 끝 */
/* [relax call number expand] call-label 2026-07 */
span.call-label{ color:#5c78de; font-size:13px; margin-right:3px; vertical-align:1px; font-weight:bold; }

.ems-component .user.tooltip-wrap .icn-help{ vertical-align:-3px; margin-left:-2px; }
